lib64gee-gir1.0-0.6.8-9.mga6.x86_64.rpm


Advertisement

Description

lib64gee-gir1.0 - GObject Introspection interface library for libgee0.6

Property Value
Distribution Mageia 6.0
Repository Mageia Core x86_64
Package name lib64gee-gir1.0
Package version 0.6.8
Package release 9.mga6
Package architecture x86_64
Package type rpm
Installed size 35.25 KB
Download size 14.23 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
GObject Introspection interface library for libgee0.6.

Alternatives

Package Version Architecture Repository
lib64gee-gir1.0 - - -

Requires

Name Value
lib64gee2 == 0.6.8-9.mga6
typelib(GLib) == 2.0
typelib(GObject) == 2.0

Provides

Name Value
lib64gee-gir1.0 == 0.6.8-9.mga6
lib64gee-gir1.0(x86-64) == 0.6.8-9.mga6
typelib(Gee) == 1.0

Download

Type URL
Binary Package lib64gee-gir1.0-0.6.8-9.mga6.x86_64.rpm
Source Package libgee0.6-0.6.8-9.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64gee-gir1.0 rpm package:
    # urpmi lib64gee-gir1.0

Files

Path
/usr/lib64/girepository-1.0/Gee-1.0.typelib

Changelog

2016-02-11 - umeabot <umeabot> 0.6.8-9.mga6
+ Revision: 955465
- Mageia 6 Mass Rebuild
2015-06-29 - wally <wally> 0.6.8-8.mga6
+ Revision: 847391
- add requires for gir pkg to devel pkg
2014-10-15 - umeabot <umeabot> 0.6.8-7.mga5
+ Revision: 740592
- Second Mageia 5 Mass Rebuild
2014-09-28 - tv <tv> 0.6.8-6.mga5
+ Revision: 731177
- rebuild so that it picks typelib() requires
2014-09-16 - umeabot <umeabot> 0.6.8-5.mga5
+ Revision: 681482
- Mageia 5 Mass Rebuild
2013-11-09 - ovitters <ovitters> 0.6.8-4.mga4
+ Revision: 550181
- fix url
2013-10-19 - umeabot <umeabot> 0.6.8-3.mga4
+ Revision: 530972
- Mageia 4 Mass Rebuild
2013-07-30 - wally <wally> 0.6.8-2.mga4
+ Revision: 461267
- rebuild just for fun
2013-04-19 - wally <wally> 0.6.8-1.mga3
+ Revision: 410532
- new version 0.6.8

See Also

Package Description
lib64gee0.6-devel-0.6.8-9.mga6.x86_64.rpm Libraries and include files for developing with libgee
lib64gee0.8_2-0.20.0-1.mga6.x86_64.rpm Collection library providing GObject-based interfaces and classes
lib64gee2-0.6.8-9.mga6.x86_64.rpm Collection library providing GObject-based interfaces and classes
lib64gegl-devel-0.3.14-2.mga6.x86_64.rpm Header files for gegl
lib64gegl-gir0.3-0.3.14-2.mga6.x86_64.rpm GObject Introspection interface description for gegl
lib64gegl0.3_0-0.3.14-2.mga6.x86_64.rpm A library for gegl
lib64geis-devel-2.2.17-1.mga6.x86_64.rpm Gesture Engine Interface and Support Development Package
lib64geis1-2.2.17-1.mga6.x86_64.rpm Gesture Engine Interface and Support Library Package
lib64genders-devel-1.22-3.mga6.x86_64.rpm Static library and header files for the genders library
lib64genders0-1.22-3.mga6.x86_64.rpm Static cluster configuration database library
lib64gendersplusplus2-1.22-3.mga6.x86_64.rpm Static cluster configuration database C++ library
lib64geoclue-devel-0.12.99-13.mga6.x86_64.rpm Development package for geoclue
lib64geoclue-gir2.0-2.4.7-1.mga6.x86_64.rpm GObject Introspection interface description for geoclue2
lib64geoclue0-0.12.99-13.mga6.x86_64.rpm A modular geoinformation service
lib64geoclue2-devel-2.4.7-1.mga6.x86_64.rpm Development files for geoclue2
Advertisement
Advertisement